Subject: bug#27952: 26.0.50; Combine archive-int-to-mode and tar-grind-file-mode

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Nov 2019 04:07:45 +0100

Tino Calancha <[email-masked]> writes:

> Probably I wasn't happy enough with my patch and that's why I forget
> about it (I maybe started the fishing season and that got all my attention; I
> cannot remember).
>
> I will work on this again since next weekend and try to prepare the simples
> patch as possible.

That was 19 weeks ago.  Were you able to make any progress here?

Thanks in advance.

Best regards,
Stefan Kangas